body {
  background-image: url(../images/home.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  background-color: #eee;
}

@media only screen and (max-width: 767px) {
  body {
    background-image: url(../images/home-mobile.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    background-color: black;
  }
}